@CHARSET "UTF-8";
body {
	font-family: Verdana, Arial, sans-serif, Helvetica;
	background-color: #CFCFCF
}
div {
	position: absolute;
}
a:link {
	color: #294081;
	text-decoration: none;
}
a:visited {
	color: #0c3dca;
	text-decoration: none;
}
a:hover {
	color: #4a5d93;
	text-decoration: underline;
}
a.nav:link, a.nav:visited, a.nav:hover {
	color: #ffffff;
	text-decoration: none;
}
h2 {
	text-align: center;
	color: #0f2e89;
}
h3 {
	color: #0f2e89;
}
img {
	border: 0;
}
img.fade {
	opacity: 0.4;
	filter: alpha(opacity=40);
}
img.fade:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
img.top {
	position: absolute;
	top: 0px;
	left: 0px;
}
img.bottom {
	position: absolute;
	bottom: 0px;
	left: 0px;
}
img.nav1 {
	position: absolute;
	z-index: 3;
	left: 21px;
	top:  0px;
}
img.navtext1 {
	position: absolute;
	z-index: 4;
	left: 21px;
	top: 0px;
}
img.nav2 {
	position: absolute;
	z-index: 3;
	left: 146px;
	top: 0px	;
}
img.navtext2 {
	position: absolute;
	z-index: 4;
	left: 146px;
	top: 0px;
}
img.nav3 {
	position: absolute;
	z-index: 3;
	left: 271px;
	top: 0px;
}
img.navtext3 {
	position: absolute;
	z-index: 4;
	left: 271px;
	top: 0px;
}
img.nav4 {
	position: absolute;
	z-index: 3;
	left: 396px;
	top: 0px;
}
img.navtext4 {
	position: absolute;
	z-index: 4;
	left: 396px;
	top: 0px;
}
img.nav5 {
	position: absolute;
	z-index: 3;
	left: 521px;
	top: 0px;
}
img.navtext5 {
	position: absolute;
	z-index: 4;
	left: 521px;
	top: 0px;
}
img.nav6 {
	position: absolute;
	z-index: 3;
	left: 646px;
	top: 0px;
}
img.navtext6 {
	position: absolute;
	z-index: 4;
	left: 646px;
	top: 0px;
}
img.left {
	float: left;
}
img.right {
	float: right;
}
p {
	/*	text-indent: 1cm; */
}
table {
	border-style: outset;
}
td {
	padding: 2px;
}
ul {
	list-style-type: square;
}
ul.disc {
	list-style-type: disc;	
}
ul.hl {
	list-style-image: url(images/arr_bullet.png);
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.bunder {
	font-weight: bold;
	text-decoration: underline;
}
.center {
	text-align: center;
}
.green {
	font-style: italic;
	font-weight: bold;
	color: #008000;
}
.hide {
	position:absolute;
	display:none;
}
.italic {
	font-style: italic;
}
#frame1top {
	left: 50%;
	margin-left: -390px;
	top: 0px;
	width: 780px;
	height: 20px;
	min-height: 20px;
	margin-top: 5px;
	z-index: 5;
	background-image: url(styles/default/images/frametop.png);
}
#frame1 {
	left: 50%;
	margin-left: -390px;
	width: 780px;
	height: 165px;
	top: 25px;
	z-index: 1;
	background-image: url(styles/default/images/frame.png);
	min-height: 45px;
}
#banner {
	left: 20px;
	width: 740px;
	height: 120px;
	top: 0px;
	z-index: 2;
	background-image: url(images/banner.png);
	color: #2B324B;
}
#divider {
	width: 780px;
	height: 20px;
	z-index: 5;
	min-height: 20px;
	top: 120px;
	background-image: url(styles/default/images/divider.png);
	
}
#nav {
	height: 37px;
	width: 750px;
	top: 134px;
	left: 15px;
	z-index: 2;
/*	background-image: url(styles/default/images/nav/navback.png); */
}
#frame1bottom {
	left: 50%;
	margin-left: -390px;
	width: 780px;
	height: 20px;
	z-index: 5;
	min-height: 20px;
	top: 190px;
	background-image: url(styles/default/images/framebottom.png);
}
#frame2top {
	left: 50%;
	margin-left: -390px;
	top: 210px;
	width: 780px;
	height: 20px;
	min-height: 20px;
	z-index: 5;
	background-image: url(styles/default/images/frametop.png);
}
#frame2 {
	left: 50%;
	margin-left: -390px;
	top: 230px;
	bottom: 82px;
	width: 780px;
	min-height: 65px;
	z-index: 1;
	background-image: url(styles/default/images/frame.png);
}
#content {
	font-size: 13px;
	color: #2B324B;
	width: 740px;
	top: -5px;
	left: 15px;
	bottom: -5px;
	z-index: 2;
	background-color: #ffffff;
	overflow: auto;
	padding: 5px 5px 5px 5px;
}
#frame2bottom {
	left: 50%;
	margin-left: -390px;
	bottom: 62px;
	width: 780px;
	height: 20px;
	min-height: 20px;
	z-index: 5;
	margin-top: 5px;
	background-image: url(styles/default/images/framebottom.png);
}
#footer {
	left: 50%;
	text-align: center;
	width: 780px;
	height: 32px;
	bottom: 30px;
	z-index: 2;
	margin-left: -390px;
}
#copy {
	font-size: 10px;
	text-align: center;
	left: 50%;
	width: 780px;
	height: 25px;
	bottom: 0px;
	z-index: 2;
	margin-left: -390px;
	color: #000000;
}